summaryrefslogtreecommitdiff
path: root/tests/test-c-stack2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test-c-stack2.sh')
-rwxr-xr-xtests/test-c-stack2.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/tests/test-c-stack2.sh b/tests/test-c-stack2.sh
index a80373d..0cd49c9 100755
--- a/tests/test-c-stack2.sh
+++ b/tests/test-c-stack2.sh
@@ -11,16 +11,16 @@ tmpfiles="t-c-stack2.tmp"
case $? in
77) if grep 'stack overflow' t-c-stack2.tmp >/dev/null ; then
- if test -z "$LIBSIGSEGV"; then
- echo 'cannot tell stack overflow from crash; consider installing libsigsegv' >&2
- exit 77
- else
- echo 'cannot tell stack overflow from crash, in spite of libsigsegv' >&2
- exit 1
- fi
+ if test -z "$LIBSIGSEGV"; then
+ echo 'cannot tell stack overflow from crash; consider installing libsigsegv' >&2
+ exit 77
+ else
+ echo 'cannot tell stack overflow from crash, in spite of libsigsegv' >&2
+ exit 1
+ fi
else
- cat t-c-stack2.tmp >&2
- exit 77
+ cat t-c-stack2.tmp >&2
+ exit 77
fi
;;
0) (exit 1); exit 1 ;;